请选择 进入手机版 | 继续访问电脑版

AKCMS 建站论坛

 找回密码
 注册
搜索
查看: 559|回复: 1

求助PHP7.0.5 下AKCMS无法使用

[复制链接]

9

主题

0

好友

11

积分

授权用户

金币
403
威望
11
积分
11
帖子
260
发表于 2016-4-28 00:49 |显示全部楼层

PHP版本(php_version):        7.0.5
服务器解译引擎        nginx/1.8.1

全新安装不行

提示下面错误
16:10:16        112.211.92.241        file=install        2        231        preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead        /home/wwwroot/wwwsss.com/ca/include/smarty/libs/Smarty_Compiler.class.php


把原先文件都复制上去也不行。页面显示空白。

急需帮助

16

主题

0

好友

3

积分

新手上路

Rank: 1

金币
773
威望
3
积分
3
帖子
174
发表于 2016-4-28 15:09 |显示全部楼层
很简单,把你的php版本降低。

对比下:
PHP 7.0.5的发布时间  
AKCMS 6.1的发布时间
我的联系方式:点我
您需要登录后才可以回帖 登录 | 注册

手机版|AKCMS官方站

GMT+8, 2017-11-24 13:28

Powered by Discuz! X2.5

© 2001-2012 Comsenz Inc.

回顶部